.bg {
	background: url(../image/pic_bind_bg1.png);
	background-size: 100% 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.con {
	background: url(../image/pic_bind_frame1.png);
	width: 13.78rem;
	height: 5.16rem;
	background-size: 100% 100%;
	position: absolute;
	bottom: 0.2rem;
	left: 0;
	right: 0;
	margin: auto;
	padding-top: 9.7rem;
}

.btn {
	cursor: pointer;
	width: 10.8rem;
	height: 1.6rem;
	line-height: 1.6rem;
	background: rgba(253, 62, 62, 1);
	border-radius: 0.3rem;
	text-align: center;
	font-size: 0.6rem;
	font-weight: bold;
	color: rgba(255, 254, 255, 1);
	margin: 0 auto 0.6rem;
}

.pop {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5);
}

.pop-C {
	width: 12.6rem;
	background: #fff;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 0.2rem
}

.pop-C h3 {
	color: #333333;
	font-size: 0.68rem;
	font-weight: bolder;
	text-align: center;
	padding-top: 0.8rem;
}

.pop-C ul {
	width: 12.6rem;
	height: ;
}

.pop-C ul li {
	float: left;
	width: 12.6rem;
	height: 1.4rem;
	line-height: 1.4rem;
	color: #333333;
	font-size: 0.52rem;
	margin-top: 0.6rem;
}

.pop-C ul li span {
	float: left;
	width: 2.8rem;
	height: 1.4rem;
	line-height: 1.4rem;
	color: #333333;
	font-size: 0.52rem;
	padding-left: 0.48rem;
	text-align: right;
}

.pop-C ul li input {
	margin-left: 0.4rem;
	float: left;
	width: 3.8rem;
	height: 1.36rem;
	border-radius: 1.36rem;
	border-radius: 0.2rem;
	padding-left: 0.2rem;
	border: 1px solid #ddd;
}

.pop-C ul li input.w400 {
	width: 7.8rem;
}

.pop-C ul li .code {
	float: left;
	width: 3.6rem;
	height: 1.36rem;
	border-radius: 1.36rem;
	border-radius: 0.2rem;
	padding-left: 0.2rem;
	border: 1px solid #ddd;
	margin-left: .2rem;
}

.pop-C ul li .code2 {
	background: #FD3E3E;
	color: #fff;
	text-align: center;
}

.n_login {
	width: 8.8rem;
	height: 1.6rem;
	background: rgba(253, 62, 62, 1);
	border-radius: 0.2rem;
	display: block;
	color: #fff;
	line-height: 1.6rem;
	text-align: center;
	margin: 0.6rem auto 1.2rem;
}

.tips {
	width: 12.6rem;
	color: #FD3E3E;
	font-size: 0.48rem;
	padding-top: 0.4rem;
}
.close{
	width: 2rem;
	height: 2rem;
	position: absolute;
	right: 0;
	top: 0;
	background: url(../image/del.png) no-repeat center center;
	background-size: 0.72rem 0.72rem;
	cursor: pointer;
	
}
/* ¶¬¹Ï½Ö¹úÇì×¨Ìâ */

.n_dgj_banner{
	width: 15rem;
}
.n_dgj_banner img{
	width: 15rem;
}
.n_dgj_good{
	width: 15rem;
	background: url(../image/dgj_bg_pic.png) center center;
	background-size: 15rem 16.86rem;
}

.n_dgj_good .titleImg{
	width: 10rem;
	height: 1.72rem;
	margin: 0 2.5rem;
}
.n_dgj_good ul{
	width: 10.32rem;
	margin: 0 2.34rem;
	padding-bottom: 4rem;
}
.n_dgj_good ul li{
	width: 10.32rem;	
}
.n_dgj_good ul li a{
	width: 100%;
	height: 100%;
	display: block;
}
.n_dgj_good ul li img{
	width: 10.32rem;
}
.n_dgj_load{
	width: 15rem;
}
.n_dgj_load img{
	width: 15rem;
}
.n_load_btn{
	display: block;
	line-height: 1.98rem;
	color: #fff;
	text-align: center;
	margin: 0.4rem auto;
	width:11.16rem;
	height:1.98rem;
	background:linear-gradient(168deg,rgba(255,90,103,1) 3%,rgba(255,90,120,1) 100%);
	box-shadow:0px 5px 22px 2px rgba(255,90,113,0.76);
	border-radius:1rem;
}
.n_seeold{
	color: #ff5a67;
	text-decoration: underline;
	text-align: center;
	display: block;
	padding-top: 0.4rem;
}
